Subject: India - Training Day II - 20.11.2018
From: Jana Garbe <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Brian Sexton <[email-masked]>, Maiwenn Gouthe <[email-masked]>, David Lee <[email-masked]>
Date: Tue, 20 Nov 2018 15:23:52 +0000

Hi Urvika,

Please see below the results of today's and yesterday's performance of the new hires:

Agent

CSL Test

Policy Knowledge

Life of an Order

Fulfilment

Shipping and Delivery

Cancelled & Postponed events

Teams

LMS

Wrong Tickets

L. Bhayana

90.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

90.00%

80.00%

D. Cologna

90.00%

100.00%

100.00%

90.00%

90.00%

100.00%

100.00%

90.00%

80.00%

K. Khurana

100.00%

90.00%

100.00%

90.00%

90.00%

100.00%

100.00%

100.00%

90.00%

S. Seeta

100.00%

100.00%

100.00%

90.00%

100.00%

80.00%

100.00%

90.00%

90.00%

M. Solange

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

B. Yannick

100.00%

90.00%

100.00%

100.00%

80.00%

80.00%

100.00%

100.00%

100.00%

  *   All agents passed all the quizzes on the first attempt today - well done!
  *   D. Cologna and B. Yannick successfully passed their second attempt at "Life of an Order"
  *   Great for implementing a pop quiz - this can be done every day if you have time for a little bit of change and to let the agents interact
  *   The training group is ahead of schedule - Urvika is on AL on Friday, therefore theory training is expected to be finished by Thursday

Average Pass Rate: 95.56%

Kind regards,

Jana

From: Jana Garbe
Sent: 19 November 2018 15:28
To: 'Urvika Chaudhary' <[email-masked]>
Cc: Brian Sexton <[email-masked]>; Maiwenn Gouthe <[email-masked]>; David Lee <[email-masked]>
Subject: India - Training Day I - 19.11.2018
Importance: High

Hi Urvika,

Please see below the test results after Day I for the training group that started today:

Agent

CSL Test

Policy Knowledge

Life of an Order

Fulfilment

L. Bhayana

90.00%

100.00%

100.00%

100.00%

D. Cologna

90.00%

100.00%

33.33%

90.00%

K. Khurana

100.00%

90.00%

100.00%

90.00%

S. Seeta

100.00%

100.00%

100.00%

90.00%

M. Solange

100.00%

100.00%

100.00%

100.00%

B. Yannick

100.00%

90.00%

66.67%

100.00%

  *   All agents passed the Account Recovery Assessment and submitted all quizzes for Day I in time
  *   D. Cologna and B. Yannick need to repeat the Life of an Order Quiz tomorrow
     *   Before you start your day tomorrow it might be nice to start it with a pop quiz and divide the agents into two groups. You can then ask them questions like "What does the Transaction State Pending Seller Payment mean for us?" etc...
  *   The Life of an Order Quiz is very sensitive, before they retake it maybe make sure that the agents are aware of it.

Average Pass rate:  92.92%

Kind regards,

Jana Garbe
Training & Quality
[viagogo logo]